Dell EMC RSA Authentication Manager Security Console 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1209855 漏洞类型 跨站脚本
发布时间 2018-06-22 更新时间 2019-10-17
CVE编号 CVE-2018-1253 CNNVD-ID CNNVD-201806-1105
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-1105
|漏洞详情
Dell EMC RSA Authentication Manager是美国戴尔(Dell)公司的一套集中式二元身份认证软件。该软件可跨物理站点集中管理二元身份认证、安全令牌、方法和用户等。Security Console是其中的一个安全控制台程序。 Dell EMC RSA Authentication Manager 8.3 P1及之前版本中的Security Console存在跨站脚本漏洞。远程攻击者可借助Web界面利用该漏洞注入任意HTML或JavaScript代码。
|参考资料

来源:seclists.org

链接:http://seclists.org/fulldisclosure/2018/Jun/39